@echo off
echo Asennan Jaket...
echo Toivottavasti sulla on kiintolevytilaa edes noin 12 megaa.
echo.
md JAKE
md JAKE2
md JAKE3
copy jake.exe jake > nul
copy jake2.exe jake2 > nul
copy jake3.exe jake3 > nul
cd jake
jake
del jake.exe
cd..\jake2
jake2
del jake2.exe
cd..\jake3
jake3
del jake3.exe
cd..
cls
echo.
echo Noniin, Jaket on nyt (kai) asennettu.
echo. 
echo Jake Cool on hakemistossa JAKE.
echo Jake Cool 2 on hakemistossa JAKE2.
echo Jake Cool 3 on hakemistossa JAKE.
echo.
echo Enjoy.
echo                    -RmM
echo.
